# OnMeBanException

Someone has set a +e flag on the local user

Parameters

    $0 = source nick
                $1 = source username
                $2 = source hostname

Window
Channel window
Description
Triggered when someone sets a +e (puts a Ban Exception) flag on the local user in the active channel
See also
OnBanMEExceptionRemove

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004